Cowdidocs
API ReferenceMerchants

Create

POST
/v1/organizations/{organizationId}/merchants

Path Parameters

organizationId*string

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/organizations/string/merchants" \  -H "Content-Type: application/json" \  -d '{    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "string",  "name": "string",  "contact_email": "string",  "contact_phone_number": "string",  "status": "PENDING",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "resource_id": "string"}
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "string",  "name": "string",  "contact_email": "string",  "contact_phone_number": "string",  "status": "PENDING",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "resource_id": "string"}